DSA-4789-1

NameDSA-4789-1
Descriptioncodemirror-js - security update
SourceDebian
ReferencesCVE-2020-7760

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
codemirror-js (PTS)buster5.43.0-1vulnerable
buster (security)5.43.0-1+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
codemirror-jssourcebuster5.43.0-1+deb10u1

Search for package or bug name: Reporting problems